---
iconImage: images/omniplan.png
appName: OmniPlan
marketingName: OmniPlan
platform: Mac
subheading: What's New, Updated, or Fixed in the Latest Releases
feedbackEmail: omniplan@omnigroup.com
archive: https://www.omnigroup.com/releasenotes/omniplan/
svn-header: $Header$
test: false
key_html: <div class="key"><ul><li class="danger">Danger</li><li class="new">New</li><li class="updated">Updated</li><li class="fixed">Fixed</li></ul></div>
---

## Recent Changes

OmniPlan 3.14.1 is a minor update focused on bug fixes.

### {class:key} Version 3.14.1

- fixed - **In-App Purchase** &mdash; Mac App Store customers who  previously upgraded from Standard to Pro are no longer blocked from accessing Pro features. 
- fixed - **Omni Automation [PRO]** &mdash; Fixed a bug that could prevent OmniPlan from recognizing Omni Automation plug-in bundles.
- fixed - **Localizations** &mdash; Restored localized in-app help doucmentation.

### {class:key} Version 3.14

OmniPlan 3.14 introduces new options for licensing OmniPlan. This release also includes numerous bug fixes and improvements.

- new - **Licensing** &mdash; Customers who own a site license or team subscription can now sign into OmniPlan to unlock it. Please contact sales@omnigroup.com if you are interested in learning more about these licensing options.
- updated - **Omni Automation [PRO]** &mdash; Custom data can now be read & written by Omni Automation. 
- updated - **Server Accounts [PRO]** &mdash; The "Accounts..." OmniPlan menu item has been renamed "Server Accounts..." for clarity.
- fixed - **Import** &mdash; Additional column types in Map Columns window no longer appear disabled.
- fixed - **Microsoft Project Import [PRO]** &mdash; Addressed a compatibility issue that blocked OmniPlan from importing some Microsoft Project files. Please contact Omni's support team if you notice inconsistencies or unexpected scheduling in projects imported by this version of OmniPlan.  
- fixed - **Network View** &mdash; The Task Name field in the Inspector no longer loses focus when entering a task name in Network View.
- fixed - **Omni Automation [PRO]** &mdash; Fixed a number of bugs related to Omni Automation.
- fixed - **Resource Leveling** &mdash; Fixed a bug that could cause unexpected time off for a resource when leveling.
- fixed - **Templates** &mdash; Projects created from templates that include a publishing collaboration action now sync correctly.
- fixed - **Stability** &mdash; Fixed a crash that opening a project that contains a milestone with no name.
- fixed - **Stability** &mdash; Addressed a bug that could cause OmniPlan to crash opening projects with hammock tasks in the project schedule.
- fixed - **Stability** &mdash; OmniPlan now presents an error message instead of crashing when publishing fails for a project that includes multiple publishing actions.

<p class="top"><a href="#top">Top</a></p>
